<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>QuitWhileDocumentsAreProcessingAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d document is processing. Quit anyway?</string>
			<key>one</key>
			<string>%d document is processing. Quit anyway?</string>
			<key>other</key>
			<string>%d documents are processing. Quit anyway?</string>
		</dict>
	</dict>
	<key>QuitWhileBatchTasksAreProcessingAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d task is processing. Quit anyway?</string>
			<key>one</key>
			<string>%d task is processing. Quit anyway?</string>
			<key>other</key>
			<string>%d tasks are processing. Quit anyway?</string>
		</dict>
	</dict>
	<key>DocumentSnapsCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d image</string>
			<key>one</key>
			<string>%d image</string>
			<key>other</key>
			<string>%d images</string>
		</dict>
	</dict>
	<key>DocumentSelectedSnapsCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d selected image (%d)</string>
			<key>one</key>
			<string>%d selected image (%d)</string>
			<key>other</key>
			<string>%d selected images (%d)</string>
		</dict>
	</dict>
	<key>BatchWindowTaskInProgressProcess</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d task in progress</string>
			<key>one</key>
			<string>%d task in progress</string>
			<key>other</key>
			<string>%d tasks in progress</string>
		</dict>
	</dict>
	<key>BatchWindowCloseProcessAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d task is remaining. Close anyway?</string>
			<key>one</key>
			<string>%d task is remaining. Close anyway?</string>
			<key>other</key>
			<string>%d tasks are remaining. Close anyway?</string>
		</dict>
	</dict>
	<key>BatchSettingsSelectedMovies</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d selected movie</string>
			<key>one</key>
			<string>%d selected movie</string>
			<key>other</key>
			<string>%d selected movies</string>
		</dict>
	</dict>
	<key>BatchSettingsGeneratedFrames</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d generated frame</string>
			<key>one</key>
			<string>%d generated frame</string>
			<key>other</key>
			<string>%d generated frames</string>
		</dict>
	</dict>
	<key>BatchTaskCellFrameErrors</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d error</string>
			<key>one</key>
			<string>%d error</string>
			<key>other</key>
			<string>%d errors</string>
		</dict>
	</dict>
</dict>
</plist>
